#Tue Jun 29 00:30:02 GMT 2010
tsi.image.sunny=false
tsi.image.count.below.proczen=9550
tsi.image.version=1.1.2
tsi.image.count.below.horizon=15613
tsi.image.fraction.thin=0.15594534845794222
tsi.image.time=June 29, 2010 12\:30\:00 AM GMT+00\:00
tsi.image.count.unknown=74
tsi.image.solar.altitude=8.212623426259594
tsi.image.fraction.opaque=0.12340086253760012
tsi.image.count.box=45238
tsi.image.solar.azimuth=330.671587105607
tsi.image.count.sky=27593
tsi.image.count.mask=3308
